#contactFrame {
    border: none;
    padding: 0;
}

.article-content form .row {
    display: inline-block;
    width: 100%;
    float: left;
    margin: 0;
    padding: 10px 15px;
}

.article-content form input {
    padding: 8px;
    width: 100%;
    border: 0;
    border: 1px solid #003A65;
}

.article-content form .form-textarea {
    width: 100% !important;
}

.article-content form .form-textarea textarea,
.article-content form div.row.form-captcha,
.article-content form div.row {
    width: 100%;
}

.article-content form .checkbox input {
    width: 13px;
}

.article-content form #captcha input {
    width: 20%;
    padding: 10px;
}

#captcha span.row {
    padding: 0;
}

.article-content form .row > label {
    display: none;
}

.article-content form .form-button .btn {
    background-color: #003A65;
    color: #fff;
}

.article-content form #contactFrame .btn {
    width: calc(33.3333% - 16px);
}

#captcha label,
#contactDescription,
.checkbox label {
    color: #111111;
}

.checkbox a {
    color: #003A65;
}

.kontakt-danger .text-danger {
    display: none;
}

#captcha img {
    position: relative;
    top: -1px;
}

div#c7n-map, #google-map {
    height: 378px;
}

.gm-style-iw div > div {
    color: #000;
}

.gmnoprint {
    display: none;
}

.article-content form fieldset > div.row.form-button {
    width: 100%;
}

#captcha .text-danger {
    display: block;
}

.form-textarea textarea {
    padding: 8px;
    border: 1px solid #003A65;
}

/*signup*/

.resetForm .clx-signup-form-field {
    float: left;
}

.resetForm fieldset {
    border: none;
}

.menu-links > .hoverTrigger .drop-down-multilevel.level-2 .drop-down-multilevel {
    position: absolute;
}

.menu-links > .hoverTrigger:hover .drop-down-multilevel.level-2 .drop-down-multilevel {
    visibility: hidden;
}

@media (min-width: 767px) {
    .article-content form fieldset > div.row {
        width: 50%;
    }
    #contactDescription, .form-head {
        float: left;
        width: 100%;
    }
}    
    
@media (min-width: 992px) {
    .article-content form fieldset > div.row {
        width: 33.333%;
    }
}

@media (max-width: 767px) {
    .article-content form #captcha input {
        width: 50%;
    }
    .article-content form .form-button .btn {
        width: 100%;
    }
}